<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'be', version '3.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Прыймальныя тыпы файлаў';
$string['acceptedfiletypes_help'] = 'Прыймальныя тыпы файлаў льга абмежаваць сьпісам пашырэньняў файлаў. Калі пакінуць поле пустым, усе тыпы файлаў будуць прыймальнымі.';
$string['allowattachments'] = 'Дазволіць укладаньні';
$string['attachmentsoptional'] = 'Неабавязковыя ўкладаньні';
$string['attachmentsrequired'] = 'Патрабаваць укладаньні';
$string['attachmentsrequired_help'] = 'Гэтая опцыя вызначае мінімальную колькасьць неабходных для водклічу ўкладаньняў.';
$string['formateditor'] = 'HTML-рэдактар';
$string['formateditorfilepicker'] = 'HTML-рэдатак без выбарніку файлаў';
$string['formatmonospaced'] = 'Звычайны тэкст, монашырынны шрыфт';
$string['formatnoinline'] = 'Без анлайн тэксту';
$string['formatplain'] = 'Звычайны тэкст';
$string['graderinfo'] = 'Інфармацыя для асобы правяральніка';
$string['mustattach'] = 'Калі абрана опцыя "Без анлайн тэксту" альбо водклічы неабавязковыя, вы мусіце дазволіць прынамсі адно ўкладаньне.';
$string['mustrequire'] = 'Калі абрана опцыя "Без анлайн тэксту" альбо водклічы неабавязковыя, вы мусіце патрабаваць прынамсі адно ўкладаньне.';
$string['mustrequirefewer'] = 'Нельга патрабаваць болей укладаньняй за дазволеную колькасьць.';
$string['nlines'] = '{$a} радкоў';
$string['nonexistentfiletypes'] = 'Наступныя тыпы файлаў не зразумелы: {$a}';
$string['pluginname'] = 'Эсэ';
$string['pluginname_help'] = 'Для водклічу на пытаньне студэнт можа запампаваць адзін ці некалькі файлаў альбо ўвесьці анлайн тэкст. Студэнтам льга падаваць шаблон адказу. Водклічы трэба ацэньваць уручную.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Даданьне пытаньня-Эсэ';
$string['pluginnameediting'] = 'Рэдагаваньне пытаньня-Эсэ';
$string['pluginnamesummary'] = 'Дазваляе запампоўваць файлы альбо друкаваць тэкст у якасьці водклічу на пытаньне. Трэба ацэньваць уручную.';
$string['responsefieldlines'] = 'Памер поля ўводу';
$string['responseformat'] = 'Фармат водклічу';
$string['responseisrequired'] = 'Патрабаваць ад студэнта ўводу тэкста';
$string['responsenotrequired'] = 'Увод тэкста неабавязковы';
$string['responserequired'] = 'Патрабаваць тэкст';
$string['responsetemplate'] = 'Шаблон водклічу';
$string['responsetemplate_help'] = 'Увесь уведзены тут тэкст будзе адлюстроўвацца ў поле ўводу напачатку новай спробы выкананьня пытаньня.';
