<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'be', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Катэгорыя курса';
$string['aria:courseimage'] = 'Выява курса';
$string['aria:coursename'] = 'Назва курса';
$string['aria:courseshortname'] = 'Кароткая назва курса';
$string['aria:favourite'] = 'Курс з зорачкай';
$string['coursealreadyfinished'] = 'Курс ужо завершаны';
$string['coursenotyetfinished'] = 'Курс дагэтуль не завершаны';
$string['coursenotyetstarted'] = 'Курс яшчэ не пачаты';
$string['coursetoolong'] = 'Курс задоўгі';
$string['customfield_islocked'] = 'Заблакаваны';
$string['customfield_islocked_help'] = 'Калі поле заблакавана, толькі карыстальнікі са здольнасцю змены заблакаваных карыстальніцкіх палёў (па змаўчанні карыстальнікі з роллю кіроўны (якая наладжана па змаўчанні) змогуць змяніць яго ў наладах курса.';
$string['customfield_notvisible'] = 'Аніхто';
$string['customfield_visibility'] = 'Бачны для';
$string['customfield_visibletoall'] = 'Усіх';
$string['customfield_visibletoteachers'] = 'Настаўнікаў';
$string['customfieldsettings'] = 'Агульныя налады ўласных палёў курса';
$string['errorendbeforestart'] = 'Дата сканчэння ({$a}) стаіць раней за дату пачатку курса.';
$string['favourite'] = 'Упадабаны курс';
$string['gradetopassnotset'] = 'Для гэтага курса не усталявана прахадная адзнака. Яе льга ўсталяваць ў прадмеце адзнакі курса (налада Журнала адзнак).';
$string['nocourseactivity'] = 'У курсе недастаткова актыўнасцяў між пачаткам і канцом курса';
$string['nocourseendtime'] = 'Курс не мае дату сканчэння';
$string['nocoursesections'] = 'Курс не мае падзелаў';
$string['nocoursestudents'] = 'Курс не мае студэнтаў';
$string['privacy:completionpath'] = 'Выкананне курса';
$string['privacy:favouritespath'] = 'Інфармацыя пра ўпадабанае курса';
$string['privacy:metadata:completionsummary'] = 'Курс утрымлівае інфармацыю выканання карыстальніка.';
$string['privacy:metadata:favouritessummary'] = 'Курс утрымлівае інфармацыю, звязаную з упадабаным карыстальніка ў курсе.';
$string['privacy:perpage'] = 'Колькасць курсаў, што будзе адлюстроўвацца на старонцы.';
$string['studentsatriskincourse'] = 'Студэнты рызыкуюць у курсе {$a}';
$string['target:coursecompetencies'] = 'Студэнты рызыкуюць не дасягнуць кампетэнцыяў, замацаваныя за курсам';
$string['target:coursecompetencies_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку не дасягнуць кампетэнцыяў, замацаваных за курсам. Гэтая мэта лічыць, што ўсе кампетэнцыі, замацаваныя за курсам, трэба дасягнуць да сканчэння курса.';
$string['target:coursecompletion'] = 'Студэнты рызыкуюць не выканаць умовы выканання курса';
$string['target:coursecompletion_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку не выканаць умовы выканання курса.';
$string['target:coursedropout'] = 'Студэнты рызыкуюць адлічыцца';
$string['target:coursedropout_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку адлічыцца з курса.';
$string['target:coursegradetopass'] = 'Студэнты рызыкуюць не атрымаць мінімальную прахадную адзнаку курса';
$string['target:coursegradetopass_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку не атрымаць мінімальную прахадную адзнаку курса.';
$string['target:noteachingactivity_help'] = 'Гэтая мэта вызначае, ці будзе ў курсах, якія мусяць пачацца на наступным тыдні, весціся выкладніцкая актыўнасць.';
$string['targetlabelstudentcompetenciesno'] = 'Студэнт хутчэй за ўсё дасягне кампетэнцыі, замацаваныя за курсам';
$string['targetlabelstudentcompetenciesyes'] = 'Студэнт рызыкуе не дасягнуць кампетэнцыі, замацаваныя за курсам';
$string['targetlabelstudentcompletionno'] = 'Студэнт хутчэй за ўсё выканае ўмовы выканання курса';
$string['targetlabelstudentcompletionyes'] = 'Студэнт рызыкуе не выканаць умовы выканання курса';
$string['targetlabelstudentdropoutno'] = 'Не рызыкуе';
$string['targetlabelstudentdropoutyes'] = 'Студэнт рызыкуе адлічыцца';
$string['targetlabelstudentgradetopassno'] = 'Студэнт хутчэй за ўсё атрымае мінімальную прахадную адзнаку курса.';
$string['targetlabelstudentgradetopassyes'] = 'Студэнт рызыкуе не атрымаць мінімальную прахадную адзнаку курса.';
$string['targetlabelteachingyes'] = 'Карыстальнікі са здольнасцямі настаўніка, якія маюць доступ да курса';
